
/******************** TABLE ********************/
table.outer {
	width: 850px;
	table-layout: fixed;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

td.sidebar_sizefix {
	width: 285px;
	height: 0px;
}

td.content_sizefix {
	width: 565px;
	height: 0px;
}


/******************** CONTAINER ********************/
td.title_logo {
	height: 160px;

	background-color: #ddd6bb;
	text-align: center;
	vertical-align: middle;
}

td.title_images {
	height: 160px;

	padding-right: 30px;

	background-color: #ddd6bb;
	text-align: right;
	vertical-align: middle;
}

td.menu {
	width: 100%;
	height: 25px;

	background-color: #709bc0;

	padding-left: 20px;
	padding-right: 20px;

	text-align: center;
}

td.sidebar {
	background-image:url(img/sidebar_bg_gradient.png);

	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 20px;
	padding-right: 40px;

	vertical-align: top;
}

td.content {
	padding-top: 50px;
	padding-left: 25px;
	padding-right: 0px;
	padding-bottom: 20px;

	vertical-align: top;
}

/******************** MENU ********************/
.menu_normal {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}

.menu_selected {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #00458f;
	text-transform: uppercase;
	text-decoration: none;

}

.menu_spacer {
	padding-left: 8px;
	padding-right: 8px;

	font-size: 10pt;
	color: #ffffff;
}


/******************** SUBMENU ********************/
.submenu_sidebar {
	margin-bottom: 60px;
}

.submenu_sidebar h3 {
	margin-bottom: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #696969;
	text-transform: uppercase;
}

.submenu_sidebar ul {
	list-style-type: none;
	margin-bottom: 30px;
}

.submenu_sidebar ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00458f;
	text-decoration: none;
}

.submenu_sidebar ul li a.submenu_selected {
	font-weight: bold;
}


/******************** TEXT ********************/
.text_normal {
	margin-bottom: 15px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #696969;
	text-align: justify;
	line-height: 140%;
}

.text_normal h1 {
	font-size: 16pt;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 25px;
	line-height: 100%;
}

.text_normal h2 {
	font-size: 12pt;
	font-weight: bold;
	line-height: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.text_normal a {
	text-decoration: none;
	font-weight: bold;
	color: #709bc0;
}

.text_normal b {
	font-weight: bold;
}

.text_normal img {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

.text_normal img.right-float {
	float: right;
	margin-right: 0px;
	margin-left: 15px;
	margin-bottom: 10px;
}

.text_sidebar {
	padding-bottom: 20px;

	font-family: "Century Old Style", "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #696969;
	text-align: right;
	line-height: 150%;
}

.text_sidebar a {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	font-weight: bold;
	color: #709bc0;
}

.text_home {
	padding-bottom: 25px;

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #696969;
	text-align: justify;
	line-height: 140%;
}

.text_personlist {
	margin-bottom: 30px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #696969;
	text-align: justify;
	line-height: 140%;
}

.text_personlist a {
	text-decoration: none;
	font-size: 12pt;
	font-weight: bold;
	color: #709bc0;
}


.text_acroread {
	padding-top: 15px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #696969;
	text-align: justify;
}

.text_acroread a {
	text-decoration: none;
	font-weight: bold;
	color: #709bc0;
}

.text_impfooter {
	padding-top: 40px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #696969;
	text-align: justify;
}

.text_impfooter a {
	text-decoration: none;
	color: #709bc0;
}

.section_header {
	background-color: #709bc0;

	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
}

.first_section_header {
	background-color: #709bc0;

	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
}

.section_header a, .first_section_header a {
	color: #ffffff;
	text-decoration: none;
}

.back_link {
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #696969;
}

.back_link a {
	text-decoration: none;
	font-weight: bold;
	color: #709bc0;
}

.footer {
	margin-top: 50px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #696969;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #696969;
	text-align: right;
}

.footer a {
	text-decoration: none;
	color: #709bc0;
}

/******************** IMAGES ********************/
.title_image {
	padding-left: 5px;
	padding-right: 0px;
	vertical-align: top;
}


/******************** TABLES ********************/
table.table_impressum {
	width: 100%;
	margin-bottom: 25px;
}

table.table_impressum tr th {
	width: 30%;
	padding-right: 15px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #696969;
	vertical-align: top;
	text-align: left;
}

table.table_impressum tr td {
	width: 70%;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #696969;
	vertical-align: top;
	text-align: left;
}

table.table_impressum a {
	text-decoration: none;
	font-weight: bold;
	color: #709bc0;
}

/******************** OTHERS ********************/
ul {
	margin-top: 10px;
	padding-left: 1.5em;
}

ul li {
	padding-left: 5px;
	padding-bottom: 5px;
	text-align: left;
}

ul.nomargin {
	margin-top: 0;
	padding-top: 0;
}

ul.nomargin li {
	padding-bottom: 0;
}

h4.nomargin {
	margin-bottom: 0;
	padding-bottom: 0;
}

h3 {
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 0;
}

p {
	margin-top: 5px;
	padding-top: 0;
}

/****************************************************/
/******************** ADMIN AREA ********************/
/****************************************************/
table.admin_login {
	margin-top: 20px;

	border-width: 2px;
	border-color: #709bc0;
	border-style: solid;
	border-spacing: 0px;
	border-collapse: collapse;
}


table.admin_login th {
	border-width: 1px;
	border-color: #709bc0;
	border-style: solid;
	padding: 7px;

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #696969;
	font-weight: bold;
	text-align: right;
}

table.admin_login td {
	border-width: 1px;
	border-color: #709bc0;
	border-style: solid;
	padding: 7px;
	text-align: right;
}


.messagebox {
	width: 500px;
	min-height: 45px;
	margin-top: 20px;
	margin-bottom: 30px;
	border-width: 2px;
	border-color: #709bc0;
	border-style: solid;
	padding: 10px;

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}

.messagebox img {
	float: left;
}

.messagebox_info {
	color: #008000;
}

.messagebox_error {
	color: #800000;
}

table.admin_citation {
	margin-bottom: 20px;
	border-width: 2px;
	border-color: #709bc0;
	border-style: solid;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.admin_citation tr td, table.admin_citation tr th {
	padding: 7px;
	border-style: solid;
	border-color: #709bc0;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	vertical-align: top;
}

table.admin_citation tr td {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #709bc0;
	text-align: right;
	text-decoration: none;
	line-height: 140%;
}

table.admin_citation tr td img {
	margin-bottom: 10px;
}

.admin_citation_text {
	padding-bottom: 10px;

	font-family: "Century Old Style", "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #696969;
	text-align: left;
	line-height: 120%;

}


table.admin_news {
	width: 100%;

	border-width: 2px;
	border-color: #709bc0;
	border-style: solid;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.admin_news th {
	border-width: 1px;
	border-color: #709bc0;
	border-style: solid;
	padding: 7px;

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #696969;
	font-weight: bold;
	vertical-align: top;
	text-align: right;
}

table.admin_news td {
	border-width: 1px;
	border-color: #709bc0;
	border-style: solid;
	padding: 7px;

	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #696969;
	text-align: left;
}
